<?php include("config.php");


if($_GET[id]!=""){
 
  
mysql_query("delete from stock  where id='$_GET[id]' limit 1");

header("location:$_GET[url]?info=Deleted Successfully");
}else{
	header("location:$_GET[url]?info=error ");
	}


 
?>